import AdminPanelLayout from "@/components/admin-panel/admin-panel-layout";

export default function DashboardLayout({
  children,
}: {
  children: React.ReactNode;
}) {
  return (
    <AdminPanelLayout>
      <main>{children}</main>
    </AdminPanelLayout>
  );
}
